Bug 979501 - hamcrest: fails to build in rawhide
hamcrest: fails to build in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hamcrest (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-28 12:53 EDT by Mikolaj Izdebski
Modified: 2013-07-04 08:08 EDT (History)
6 users (show)

See Also:
Fixed In Version: 1.3-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-04 08:08:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (1.73 KB, patch)
2013-07-03 07:13 EDT, Michal Srb
no flags Details | Diff

  None (edit)
Description Mikolaj Izdebski 2013-06-28 12:53:12 EDT
Description of problem:
Package hamcrest fails to build from source in rawhide.

Koji scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=5554569

Reproducer:
$ koji build --scratch rawhide 'git://pkgs.fedoraproject.org/hamcrest?#HEAD'

Expected results:
builds successfully

Actual results:
fails to build from source

Version-Release number of selected component (if applicable):
1.3-1

Additional info:
[1] http://fedoraproject.org/wiki/Packaging:Java
[2] http://fedoraproject.org/wiki/Packaging:Guidelines
Comment 1 Michal Srb 2013-07-03 07:13:08 EDT
Created attachment 768199 [details]
patch

this patch should fix the issue
Comment 2 Mikolaj Izdebski 2013-07-04 07:58:59 EDT
Fixed in hamcrest-1.3-2
Comment 3 Mikolaj Izdebski 2013-07-04 08:08:53 EDT
I believe that this bug is fixed in hamcrest-1.3-2,
which is available in Fedora Rawhide, so I am closing this bug now.

The build containing the fix can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=431446

Note You need to log in before you can comment on or make changes to this bug.